//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.1
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Logiciel d'application Intel PROSet/Wireless."
    //
    1020 = "Observateur d'événements sans fil"
    1021 = "L'Observateur d'événements sans fil affiche une liste des enregistrements d'erreurs du journal." 
    //
    1030 = "Utilitaire de dépannage d'Intel Wireless"
    1031 = "L'utilitaire de dépannage d'Intel Wireless vous assiste dans la résolution des problèmes de connexion à un réseau sans fil."
    //
    1040 = "Utilitaire de trace"                                                                                             
    1041 = "Données de diagnostic pour les problèmes de connexion sans fil, utilisées par les utilisateurs et le personnel d'assistance technique."
    //
    1050 = "Fichiers d'aide"
    1051 = "Aide sur l'Assistant Intel Wireless"
    //
    1060 = "Gestionnaire de profils"
    1061 = "Le gestionnaire de profils vous permet de gérer vos profils de connexion réseau sans fil."
    //
    1070 = "Solutions Intel Smart Wireless"
    1071 = "Assistant de configuration convivial pour la connexion à un routeur sans fil."
    //
    1080 = "Prise en charge WMI"
    1081 = "Fonctionnalité WMI (Wireless Management Instrumentation)."
    //
    1090 = "Assistant Profil"
    1091 = "L'Assistant Profil vous permet de créer et de gérer des profils de réseau sans fil."
    //
    1100 = "Service Zero Configuration"
    1101 = "Le service Zero Configuration permet de détecter et de configurer les réseaux sans fil."
    //
    1110 = "IWA"
    1111 = "IWA vous permet de gérer et de configurer vos connexions réseau sans fil."
    //
    1120 = "Authentification unique"
    1121 = "Authentification unique comprend la Connexion permanente et, en option, la Connexion avant ouverture de session."
    //
    1122 = "Connexion avant ouverture de session"
    1123 = "Établit une connexion sans fil avant l'ouverture d'une session Windows par un utilisateur."
    //
    1130 = "Pilote de carte RLAN"
    1131 = "Pilote NDIS pour les cartes RLAN."
	//
    1140 = "Outil Administration système"
    1141 = "Outil Administration système"
	//
    1150 = "Demandeur 802.1x"
    1151 = "Demandeur 802.1x"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Installer le logiciel"
	2010 = "Afficher le guide de l'utilisateur"
	2020 = "Afficher les notes de mise à jour"
	2030 = "Support technique en ligne"

